function onw(sr, w, h) {
options="toolbar=0, status=0, menubar=0, scrollbars=0, resizable=0, width="+w+", height="+h+"";
OpenWindow=window.open("", "imgn", options);
OpenWindow.document.write("<html><title>Занимательная палеонталогия для детей</title><body bgcolor='#F0EDE9' style='margin: 0,0,0,0;'>");
OpenWindow.document.write("<img src="+sr+">");
OpenWindow.document.write("</body></html>");
OpenWindow.focus();
OpenWindow.document.close();
self.name="main";
}